{% extends 'base.html.twig' %}

{% block body %}
    <div class="col-lg-8">
        <div class="card" >
            <div class="card-header">
                <h3>Modifier une Sprint</h3>
            </div>
            <div class="card-body">
                {{ form_start(edit_form) }}
                {{ form_widget(edit_form) }}
                <button type="submit" class="btn btn-warning pull-right"><i class="fa fa-edit"></i> Modifier</button>
                {{ form_end(edit_form) }}
            </div>

        </div>

    </div>
{% endblock %}
